.entry_totalwidth {
        width: 100% !important
}

.RSScomponentbox{
	width:100% !important;
	cursor:pointer;
	margin-bottom: 25px !important;
}

.RSScomponentbox .entry table{ 
	vertical-align: top; 
	align: left;
	height:	100px;
}

.RSScomponentbox .entry td{ 
	vertical-align: top; 
	align: left;
}

.RSScomponentbox .entry td .title{
	margin-left: 10px;
}